/*
Colors:
purple - normal: #D000BA;
purple - highlight: #F632E1;
aquamarine - normal: #22C8FF;
aquamarine - highlight: #86FBFF;
Text Color - dark: #333333;
Text color - light: #FEFEFE;
*/

/* DESKTOP SITE */
*{
	font-family: 'Quicksand', sans-serif;
	margin: 0;
	padding: 0;
}
@font-face {
  font-family: 'Futura Light';
  src: url(./fonts/FuturaLight.ttf) format('truetype');
}
@font-face {
  font-family: 'Next Art';
  src: url(./fonts/NEXT ART_Regular.otf) format('opentype');
}
@media screen and (min-width: 900px){
	body{
		box-sizing: border-box;
		width: 100%;
		background-color: #FEFEFE;
		/*background-image: url(img/bgImg.png);
		background-position: center;
		background-repeat: repeat-y;*/
	}
	nav{
		width: 100%;
		height: 60px;
		background-color: #D000BA;
	}
	.navLinkSection{
		width: 900px;
		height: 100%;
		margin: 0px auto;
	}
	.navLink{
		box-sizing: border-box;
		width: 300px;
		height: 60px;
		line-height: 50px;
		padding: 5px 0px;
		font-size: 24px;
		font-weight: 500;
		display: inline-block;
		text-align: center;
		text-decoration: none;
		color: #FEFEFE;
		border-left: 1px solid #FEFEFE;
		border-right: 1px solid #FEFEFE;
		transition: background-color 0.35s ease;
	}
	.navLink:hover{
		background-color: #F632E1;
	}
	.current{
		background-color: #F632E1;
	}
	.logoSection{
		box-sizing: border-box;
		width: 900px;
		background-color: #FEFEFE;
		margin: auto;
	}
	.logoImage{
		width: 450px;
		margin: 15px 225px 0px;
	}
	.title{
		font-family: Futura Light, Quicksand, sans-serif;
		font-size: 64px;
		font-weight: 300;
		text-align: center;
		color: #555555;
		padding: 25px 0px;
		margin: 0px;
	}
	.content{
		width: 100%;
		padding: 0px 0px 25px;
		background-color: #22C8FF;
		border-top: 10px solid #86FBFF;
	}
	.currentProject{
		width: 900px;
		margin: 0px auto;
	}
	h2{
		width: 900px;
		height:  70px;
		line-height: 70px;
		margin: 0px auto;
		font-size: 36px;
		text-align: center;
		color: #FEFEFE;
		font-weight: 400;
	}
	.currentProject .projectName{
		box-sizing: border-box;
		color: #333333;
		width: 900px;
		margin: 5px auto;
		font-size: 32px;
		text-align: center;
		font-weight: 500;
		background-color: #86FBFF;
		border: 2px solid #FEFEFE;
	}
	.currentProject .projectScreenshot{
		width: 100%;
		box-sizing: border-box;
		border: 5px solid #333333;
	}
	.projectPageSection{
		width: 900px;
		margin: 0px auto 10px;
		padding: 20px 0px 0px;
		border-top: 2px solid #EEEEEE;
	}
	.projectPageSection img{
		width: 100%;
	}
	.ppTitle{
		background-color: #86FBFF;
		text-align: center;
		font-size: 28px;
		padding: 10px;
		margin-bottom: 10px;
		font-weight: 500;
		color: #333333;
		border: 2px solid #FEFEFE;
	}
	.ppText{
		background-color: #86FBFF;
		color: #333333;
		font-size: 20px;
		line-height: 30px;
		padding: 20px 5%;
		margin-top: 10px;
		border: 2px solid #EEEEEE;
	}
	.ppText .checkItOut{
		font-weight: 500;
		display: block;
		text-align: center;
		color: #333333;
	}
	.topMost{
		border-top: none;
	}
	.leftMost{
		border-left: none;
	}
	.rightMost{
		border-right: none;
	}
	h3{
		margin: 25px auto 0px;
		height: 45px;
		line-height: 45px;
		font-size: 24px;
		color: #FEFEFE;
		text-align: center;
		font-weight: 400;
	}
	.projectSection p{
		box-sizing: border-box;
		background-color: #86FBFF;
		margin: 0px auto;
		padding: 20px 10px;
		font-size: 20px;
		color: #333333;
	}
	.contactSection{
		width: 900px;
		margin: 0px auto;
	}
	.smSection{
		background-color: #86FBFF;
		color: #333333;
		width: 500px;
		font-size: 20px;
		line-height: 30px;
		padding: 20px 5%;
		margin: 0px auto 25px;
		border: 2px solid #EEEEEE;
	}
	.smDescription{
		text-align: center;
		font-weight: 500;
	}
	.smAddress{
		text-align: center;
	}
	.centered{
		text-align: center;
	}
	footer{
		width: 100%;
		background-color: #444444;
		text-align: center;
	}
	footer p{
		height: 50px;
		line-height: 50px;
		font-size: 20px;
		color: #FEFEFE;
		font-weight: 400;
	}
	.socialMediaIconSection{
		padding: 0px 0px 10px;
	}
	.socialMediaIcon{
		width: 64px;
		height: 64px;
		margin: 5px;
	}
}
/* MOBILE SITES */
@media screen and (max-width: 899.99px){
	body{
		box-sizing: border-box;
		width: 100%;
		background-color: #EEEEEE;
	}
	nav{
		width: 100%;
		height: 90px;
		background-color: #D000BA;
	}
	.navLinkSection{
		width: 100%;
		height: 90px;
		margin: 0px auto;
	}
	.navLink{
		box-sizing: border-box;
		width: 33%;
		height: 90px;
		line-height: 90px;
		font-size: 24px;
		font-weight: 500;
		display: inline-block;
		text-align: center;
		text-decoration: none;
		color: #FEFEFE;
		border-left: 1px solid #FEFEFE;
		border-right: 1px solid #FEFEFE;
		transition: background-color 0.35s ease;
	}
	.navLink:hover{
		background-color: #F632E1;
	}
	.current{
		background-color: #F632E1;
	}
	.logoSection{
		box-sizing: border-box;
		width: 100%;
		background-color: #FCFCFC;
		margin: auto;
	}
	.logoImage{
		width: 80%;
		margin: 10% 10% 5%;
	}
	.title{
		font-family: Futura Light, Quicksand, sans-serif;
		font-size: 54px;
		font-weight: 300;
		text-align: center;
		color: #444444;
		padding-bottom: 25px;
		margin: 0px;
	}
	.content{
		width: 100%;
		padding: 0px 0px 25px;
		background-color: #22C8FF;
		border-top: 10px solid #86FBFF;
	}
	.currentProject{
		width: 100%;
	}
	h2{
		width: 90%;
		height:  50px;
		line-height: 50px;
		margin: 0px auto;
		font-size: 24px;
		text-align: center;
		color: #FEFEFE;
		font-weight: 500;
		border-bottom: 2px solid #FEFEFE;
	}
	.currentProject .projectName{
		box-sizing: border-box;
		color: #333333;
		width: 90%;
		margin: 5px 5%;
		font-size: 28px;
		text-align: center;
		font-weight: 400;
		background-color: #86FBFF;
		border: 2px solid #FEFEFE;
	}
	.currentProject .projectName img{
		width: 100%;
		padding: 0px;
	}
	.currentProject .projectScreenshot{
		width: 90%;
		margin: 0px 5%;
		box-sizing: border-box;
		border: 5px solid #333333;
	}
	.projectSection{
		box-sizing: border-box;
		display: inline-block;
		width: 100%;
		margin: 20px 0px;
		padding: 0px 20px;
		text-align: center;
	}
	h3{
		margin: 25px auto 0px;
		line-height: 45px;
		font-size: 24px;
		color: #FEFEFE;
		text-align: center;
		font-weight: 400;
	}
	.projectSection p{
		box-sizing: border-box;
		background-color: #86FBFF;
		margin: 0px auto;
		padding: 20px 10px;
		font-size: 20px;
		color: #333333;
	}
	.projectSection img{
		width: 100%;
	}
	.projectPageSection{
		width: 90%;
		margin: 0px 5%;
		padding: 10px 0px;
		border-top: 2px solid #EEEEEE;
	}
	.projectPageSection img{
		width: 100%;
	}
	.ppTitle{
		background-color: #86FBFF;
		font-size: 28px;
		text-align: center;
		padding: 10px;
		margin-bottom: 20px;
		font-weight: 500;
		color: #333333;
	}
	.ppText{
		background-color: #86FBFF;
		color: #333333;
		font-size: 20px;
		line-height: 30px;
		padding: 20px 5%;
		margin-top: 10px;
		border: 2px solid #EEEEEE;
	}
	.contactSection{
		width: 90%;
		margin: 0px auto;
	}
	.smSection{
		background-color: #86FBFF;
		color: #333333;
		width: 75%;
		font-size: 20px;
		line-height: 30px;
		padding: 20px 5%;
		margin: 0px auto 25px;
		border: 2px solid #EEEEEE;
	}
	.smDescription{
		text-align: center;
		font-weight: 500;
	}
	.smAddress{
		text-align: center;
	}
	.centered{
		text-align: center;
	}
	.topMost{
		border-top: none;
	}
	.leftMostMobile{
		border-left: none;
	}
	.rightMostMobile{
		border-right: none;
	}
	footer{
		width: 100%;
		background-color: #444444;
		text-align: center;
	}
	footer p{
		height: 50px;
		line-height: 50px;
		font-size: 20px;
		color: #FEFEFE;
		font-weight: 400;
	}
	.socialMediaIconSection{
		padding: 0px 0px 10px;
	}
	.socialMediaIcon{
		width: 64px;
		height: 64px;
		margin: 5px;
	}
}